---
name: Marc DiSabatino
start_date: 2019-07-31
locality: Newark, DE
country: USA
role: <a href="/job-families/finance/it-helpdesk-analyst/">Lead, IT Helpdesk Analyst
  - Americas</a>
reports_to: itmanager-peterk
picture: Mdisabatino.jpg
twitter: 
gitlab: marc_disabatino
departments:
- Business Technology
story: 'Marc has about 5 years of IT Helpdesk experience, with an emphasis on providing
  a friendly and quality experience. In his free time he enjoys the great outdoors,
  spending time with his 3 cats, cooking, music, and learning about new technologies.

'
